Subject: Content Selection (comment on opes-spcs-01)

From: "Eric Burger" <[email-masked]>
Date: Wed, 10 Apr 2002 12:56:13 -0400

With reference to Section 3.3, I don't think it is possible to not find an
appropriate content variant.  The reason is that, by definition, either the
OPES Intermediary will be performing translation of the source content to a
format appropriate for the OPES client or there is no way to translate the
content.

In the former case, the OPES Intermediary will choose a variant, translate
it, and deliver it to the client.

The latter case is identical to the case where there is no OPES
Intermediary.  Namely, the client will see something like 406 (Not
Acceptable).

Am I missing something here?